# stream.hpp File Reference

`#include <saga/saga/packages/stream/version.hpp>`
`#include <saga/saga/packages/stream/stream.hpp>`
`#include <saga/saga/packages/stream/stream_server.hpp>`
`#include <saga/saga/packages/stream/adaptors/stream.hpp>`
`#include <saga/saga/autolink.hpp>`

Go to the source code of this file.

## Defines
#define | SAGA_AUTOLINK_LIB_NAME "stream"

## Define Documentation

#define SAGA_AUTOLINK_LIB_NAME "stream"